<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>607781</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-02-09</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">sigmeto</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6077810.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a upomínkové předměty ze železných a obecných kovů a jejich slitin, a to řetízky na klíče, mince, medaile, plakety, žetony, vyznamenání, odznaky, medailony a sošky; reklamní a upomínkové předměty ze vzácných kovů a jejich slitin v rámci této třídy, a to bižuterie, klenoty, šperky, přívěsky, náramky, prsteny; přívěsky (šperky) ze dřeva, korku, rohoviny, kostí, slonoviny, jantaru, perleti, mořské pěny a jejich náhražek, včetně náhražek z plastických hmot (šperky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a tiskárenské výrobky z papíru a lepenky, reklamní, propagační a užitkové výrobky z papíru spadající do této třídy, etikety vyjma textilních, papírové utěrky, ubrusy, ubrousky a ručníky, papírová prostírání, papírové kornouty; tiskoviny, papírové mašle; periodické i neperiodické publikace, knihy, časopisy, brožury, statistické ročenky, výroční zprávy, informační, reklamní a propagační letáky, plakáty, prospekty, pohlednice, orientační plány a mapy, průvodce, učební pomůcky a potřeby vyjma přístrojů, dopisní obálky, přání, kalendáře; samolepky a nálepky, lepící bločky pro kancelářské použití nebo pro domácnost; obtisky, vystřihovánky, omalovánky, balící papír, dárkový papír, obalové materiály pro potravinářské výrobky, fólie viskózové na balení, papírové archy, papírové sáčky, pytlíky a tašky; umělohmotné tašky; sešity, skicáky, poznámkové bloky, tiskárenské a kartonážní výrobky, a to krabice a krabičky z papíru; visačky nikoliv textilní, poštovní známky, psací a kancelářské potřeby patřící do této třídy, a to tužky, pera a pastelky; fotografie a polygrafické výrobky, rámečky na obrazy z papíru, pasparty na rámování obrazů; umělecké nebo ozdobné předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, cestovní a sportovní zavazadla z přírodních a syntetických materiálů, a to aktovky, diplomatky, brašny, chlebníky, kabely, kabelky, klíčenky, obaly na oděvy cestovní, peněženky, pouzdra na doklady, na navštívenky, na karty a na průkazy, kožené  pytle jako obaly, ruksaky, tašky nákupní, cestovní, náprsní, školní a tašky na nošení dětí, tašky plážové, torby, torny, cestovní vaky, deštníky, slunečníky, kožené pásky a řemeny na kufry a zavazadla; oděvy a kostýmy pro zvířata, pokrývky pro zvířata, přepravky pro zvířata, vodítka pro zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dekorační předměty (přenosné), díla umělecká ze dřeva, vosku, sádry nebo umělých hmot, obrazové rámy, nábytkové konstrukce, figurky z kosti, slonoviny, sádry, umělých hmot a vosku nebo dřeva, sochy a sošky ze dřeva, korku, rákosu, třtiny, proutí, rohoviny, kosti, slonoviny, velrybích kostic, lastur, jantaru, perleti, mořské pěny a náhražek všech těchto materiálů, ozdobné plastiky vyrobené ze dřeva, vosku a sádry, dekorativní korálkové závěsy, dekorativní nástěnné plakety (nábytek), nikoliv z textilu nebo kovu; obalové plastové boxy, plastové podnosy (nádoby) používané při balení potravin, palety přepravní nekovové, servírovací stolky; pelíšky, domečky na hraní, košíky na spaní, vše pro domácí zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pánské, dámské a dětské prádlo, pánské, dámské a dětské oděvy, sportovní oblečení, ponožky, punčochové zboží, silonové punčocháče, slipy, trenýrky, pánské boxer šortky, spodky, kalhoty, kalhotky s nohavičkou, stahovací kalhotky, podprsenky, lambády, korzety, živůtky, podvazky, erotické prádlo, noční oblečení, nátělníky, spodní košilky, bavlněná trika, elastické kalhoty, tepláky, teplákové soupravy, mikiny, roláky, svetry, sportovní oblečení, elastická trika, halenky, šaty, kostýmy, sukně, body, kombinézy, saka, košile, pilotky, vesty, kabáty, pláštěnky, noční košile, pyžama, overaly, stejnokroje, oblečení pro volný čas, plavky a plážové oblečení, župany, vázanky, motýlky, šály, šátky, klobouky, čepice, čelenky, barety, rukavice, zástěry, veškeré druhy džínových oděvů a prádla, šle, opasky, oděvní výrobky z kůže nebo její imitace, kožené doplňky k oděvům, spadající do této třídy, kalhoty, pláště, bundy, vesty, sukně, čelenky, šátky, rukavice; maškarní kostýmy, oděvy z papíru, papírové klobouky k použití jako oděvy, bryndáčky, ne papírové, kapesníčky do horní kapsy saka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, a to stavebnicové kostky, plyšoví medvídci, skládačky, antistresové hračky,  vycpané hračky, kosmetika na hraní (nepoužitelná), autíčka na hraní, modely [hračky], pistole [hračky], autíčka na dálkové ovládání [hračky], kroužky (hra, při které se kroužky házejí na kolíky), karetní hry, sběratelské karty, vzdělávací hry, deskové hry, dětské domečky na hraní, stavebnice [hračky], hudební nástroje (hračky), panenky, Kloubové panenky, oblečení pro panenky, pokojíčky pro panenky, postýlky pro panenky, loutky; masky na hraní, modely vozidel, herní myši, míče na míčové hry, stavebnice modelů [hračky]; stany na hraní, plyšové hračky, přenosné hry a hračky s telekomunikačními funkcemi, kouzelnické potřeby, roboti (hračky]; hrací deky (pro kojence), plastelína na hraní, akční figurky na hraní, modelářské soupravy, hračky na kreslení, puzzle, sběratelské figurky na hraní; hračky pro domácí zvířata; potřeby pro gymnastiku a sport, které nejsou uvedeny v jiných třídách, vánoční ozdoby; hračky, hry a věci na hraní pro domácí zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní a velkoobchodní nákup a prodej, zásilkové obchodní služby (s výjimkou dopravy), rozšiřování reklamních materiálů zákazníkům, a to šíření vzorků, vývoj reklamních konceptů, psaní a vydávání reklamních textů (letáky, prospekty, tisky, vzorky), elektronický obchod (e-shop) prostřednictvím internetu nebo jiné počítačové sítě, obchodní zprostředkovatelská činnost, vše s výrobky uvedenými výše ve třídách 14, 16, 18, 20, 25 a 28</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná, vzdělávací, lektorská, pedagogická a školící činnost, edukační přednášky pro děti ve školách a školkách, pořádání, vedení a organizování konferencí, kongresů a sympozií, pořádání a řízení pracovních setkání; pořádání výstav ke kulturním nebo vzdělávacím účelům; organizování společenských akcí a školení ke vzdělávacím, kulturním, výchovným a zábavním účelům, pořádání zábavných soutěží, provozování sportovního a zábavního denního centra a zábavních parků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-02-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Sigmet spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc, Hodolany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
